Get Charge Sources
GET
/api/v1/charge/sources
const url = 'https://api.parasta.io/api/v1/charge/sources';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.parasta.io/api/v1/charge/sources \ --header 'Authorization: Bearer <token>'List available funding sources (connected banks, exchanges, wallets).
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "sources": [ { "type": "bank", "name": "KB Kookmin", "balance": "15,000,000 KRW" }, { "type": "crypto", "name": "MetaMask", "tokens": [ "ETH", "USDT" ] } ] }}